"O106184_01"="[MAMapKit] To use background location services on iOS 11 and above, you need to implement the mapViewRequireLocationAuth: delegate method.";
"O106184_02"="[MAMapKit] To use location services on iOS 11 and above, you need to add the NSLocationAlwaysAndWhenInUseUsageDescription and NSLocationWhenInUseUsageDescription fields in Infoplist.";
"O106184_03"="[MAMapKit] To use background location services on iOS 8 and above, you need to implement the mapViewRequireLocationAuth: delegate method";
"O106184_04"="[MAMapKit] To use location services on iOS 8 and above, it is necessary to add the NSLocationAlwaysUsageDescription or NSLocationWhenInUseUsageDescription field in Infoplist.";
"O106184_05"="คำขอล้มเหลว";
"O106184_06"="ฟังก์ชัน MVT ไม่รองรับ";
"O106184_07"="glTF ไม่รองรับ";
"O106184_08"="ฟังก์ชันนี้เป็นความสามารถในการคิดค่าบริการ กรุณาติดต่อฝ่ายธุรกิจเพื่อเปิดใช้งาน";
"O106184_09"="URI ผิดปกติ";
"O106184_10"="ถูกยกเลิกแล้ว, การเรียกใช้ไม่มีผลใดๆ. since 9.6.0";
"O106184_11"="เลิกใช้แล้ว, since 7.9.0";
"O106184_12"="เลิกใช้แล้วตั้งแต่ 7.9.0, กรุณาใช้ alpha ใน MAHeatMapVectorOverlayRender";
"O106184_13"="เลิกใช้แล้วตั้งแต่ 7.7.0, กรุณาใช้ alpha ใน MAGroundOverlayRenderer";
"O106184_14"="ใส่ชื่อเมืองหรือตัวอักษรจีน";
"O106184_15"="การจัดการดาวน์โหลด";
"O106184_16"="รายชื่อเมือง";
"O106184_17"="แพ็กเกจฟังก์ชันพื้นฐาน+เขตปกครองพิเศษ";
"O106184_18"="แผนที่ฮ่องกง มาเก๊า และไต้หวัน";
"O106184_19"="มณฑลไต้หวัน";
"O106184_20"="แผนที่ออฟไลน์";
"O106184_21"="ยังไม่รองรับการดาวน์โหลด";
"O106184_22"="ยกเลิก";
"O106184_23"="ลบ";
"O106184_24"="ยกเลิกการดาวน์โหลด";
"O106184_25"="หยุดดาวน์โหลดชั่วคราว";
"O106184_26"="อัปเดต";
"O106184_27"="ดาวน์โหลดต่อ";
"O106184_28"="กำลังรอ";
"O106184_29"="กำลังดาวน์โหลด";
"O106184_30"="หยุดชั่วคราว";
"O106184_31"="ดาวน์โหลดแล้ว";
"O106184_32"="มีอัพเดต";
"O106184_33"="ไม่พบเมืองที่เกี่ยวข้อง";
"O106184_34"="[MAMapKit] Bundle ทรัพยากรไม่ถูกต้อง กรุณาตรวจสอบว่า AMap.bundle ได้ถูกนำเข้าอย่างถูกต้องหรือไม่";
"O106184_35"="[MAMapKit]: warning: กรุณาตรวจสอบว่าไฟล์ AMap.bundle ที่นำเข้ามาถูกต้องหรือไม่";
"O106184_36"="มีแคช styleData ที่กำหนดเอง, ใช้แคช";
"O106184_37"="[MAMapKit] การรับสไตล์ที่กำหนดเองล้มเหลว";
"O106184_38"="[MAMapKit] การรับรูปแบบที่กำหนดเองล้มเหลว, ข้อมูลที่ส่งคืนเป็นค่าว่าง. กรุณาตรวจสอบว่า styleid และ key ถูกต้องหรือไม่";
"O106184_39"="ดึงข้อมูล styleData ผ่านระบบออนไลน์สำเร็จ";
"O106184_40"="[MAMapKit] การแตกไฟล์ zip ของสไตล์ล้มเหลว";
"O106184_41"="[MAMapKit] ไฟล์สไตล์ผิดพลาด";
"O106184_42"="มีแคช styleExtraData ที่กำหนดเองอยู่, ใช้แคช";
"O106184_43"="ดึงข้อมูล styleExtraData ทางออนไลน์สำเร็จ";
"O106184_44"="[MAMapKit] การแตกไฟล์ทรัพยากรที่กำหนดเองล้มเหลว";
"O106184_45"="[MAMapKit] delegate ที่จะเพิ่มต้อง implement MAMapViewDelegate";
"O106184_46"="[MAMapKit] เมธอด setWorldVectorMapLanguage ถูกยกเลิกแล้ว กรุณาใช้ setStyle:";
"O106184_47"="ตำแหน่งปัจจุบัน";
"O106184_48"="การรับบริการแผนที่ล้มเหลว";
"O106184_49"="คำเตือน";
"O106184_50"="คุณกำลังใช้แผนที่เวอร์ชันทดสอบ ซึ่งไม่สามารถนำไปใช้งานจริงได้ หากต้องการใช้งานจริง กรุณาติดต่อเราเพื่อรับแพ็คเกจใช้งานจริง";
"O106184_51"="[MAMapKit] การตรวจสอบสิทธิ์ key ไม่สำเร็จ";
"O106184_52"="[MAMapKit]ไฟล์สไตล์แผนที่ที่กำหนดเองที่ใช้อยู่ปัจจุบันไม่ตรงกับเวอร์ชันปัจจุบัน กรุณาไปที่เว็บไซต์ (lbs.amap.com) เพื่ออัพเดตไฟล์สไตล์ใหม่";
"O106184_53"="GS (2023)4047 GS (2023)551 | GS (2023)2175";
"O106184_54"="[MAMapKit] reloadMap ไม่สามารถดำเนินการได้ เพราะแผนที่อยู่ในพื้นหลังหรือ renderringDisabled = YES";
"O106184_55"="เลิกใช้แล้ว (ตั้งแต่ 7.9.0) กรุณาใช้ renderringDisabled";
"O106184_56"="เลิกใช้แล้ว กรุณาใช้วิธี takeSnapshotInRect:withCompletionBlock: ตั้งแต่ 6.0.0";
"O106184_57"="เลิกใช้แล้ว ใช้ API สำหรับการแปลงพิกัดใน AMapFoundation";
"O106184_58"="โหลดแคชควบคุมคลาวด์";
"O106184_59"="รับการควบคุมผ่านคลาวด์";
"O106184_60"="การเริ่มต้นเครื่องยนต์ล้มเหลว";
"O106184_61"="[MAMapKit] การแตกไฟล์ทรัพยากร res สำเร็จ";
"O106184_62"="[MAMapKit] การแตกไฟล์ทรัพยากร res ไม่สำเร็จ";
"O106184_63"="การโหลดทรัพยากรล้มเหลว";
"O106184_64"="เหนือ";
"O106184_65"="[MAMapKit] การแตกไฟล์ทรัพยากรสไตล์สำเร็จ";
"O106184_66"="[MAMapKit] การแตกไฟล์ทรัพยากรสไตล์ล้มเหลว";
"O106184_67"="[MAMapKit] กรุณากำหนดค่า style ที่ถูกต้อง";
"O106184_68"="หัวเรื่อง";
"O106184_69"="เนื้อหา";
"O106184_70"="Key verification failed:[";
"O106184_71"="เทศบาลนคร";
"O106184_72"="ฮ่องกง";
"O106184_73"="มาเก๊า";
"O106184_74"="ฮ่องกงและมาเก๊า";
"O106184_75"="กำลังแตกไฟล์";
"O106184_76"="ปักกิ่ง";
"O106184_77"="ขนาดทั้งหมด";
"O106184_78"="หยุดชั่วคราว";
"O106184_79"="ดาวน์โหลดล้มเหลว";
"O106184_80"="ดาวน์โหลดแล้ว - มีการอัปเดต";
"O106184_81"="เกิดข้อผิดพลาดในการดาวน์โหลด";
"O106184_82"="ตรวจสอบการอัปเดต";
"O106184_83"="ปักกิ่ง";
"O106184_84"="ไม่มีเมืองนี้";
"O106184_85"="จุดบนเส้นทางมีน้อยเกินไปหรืออยู่ใกล้กันเกินไป การปรับเส้นทางล้มเหลว";
"O106184_86"="การกำหนดตำแหน่งเกินเวลา";
"O106184_87"="การปรับเส้นทางสำเร็จ";
"O106184_88"="ข้อผิดพลาดในการดำเนินการ IO - IOException";
"O106184_89"="socket 连接ผิดปกติ - SocketException";
"O106184_90"="การเชื่อมต่อ socket หมดเวลา - SocketTimeoutException";
"O106184_91"="พารามิเตอร์ไม่ถูกต้อง - IllegalArgumentException";
"O106184_92"="ข้อผิดพลาด NullPointerException";
"O106184_93"="ข้อผิดพลาด URL - MalformedURLException";
"O106184_94"="ไม่รู้จักโฮสต์ - UnKnowHostException";
"O106184_95"="การเชื่อมต่อกับเซิร์ฟเวอร์ล้มเหลว - UnknownServiceException";
"O106184_96"="ข้อผิดพลาดในการวิเคราะห์โปรโตคอล - ProtocolException";
"O106184_97"="การเชื่อมต่อ http ล้มเหลว - ConnectionException";
"O106184_98"="ข้อผิดพลาดที่ไม่ทราบสาเหตุ";
"O106184_99"="การตรวจสอบสิทธิ์ key ไม่สำเร็จ";
"O106184_100"="[MAMapKit]ไฟล์สไตล์แผนที่ที่กำหนดเองที่ใช้อยู่ปัจจุบันไม่ตรงกับเวอร์ชันปัจจุบัน กรุณาไปที่เว็บไซต์ (lbs.amap.com) เพื่ออัพเดตไฟล์สไตล์ใหม่";
"O106184_101"="ข้อผิดพลาดการเขียนไม่สามารถทำได้";
"O106184_102"="ค่าพิกัดที่ไม่ถูกต้อง";
"O106184_103"="ไม่ได้ติดตั้งแอปพลิเคชัน Gaode Map หรือแอปพลิเคชัน Gaode Map มีเวอร์ชันเก่าบนอุปกรณ์เคลื่อนที่";
"O106184_104"="พารามิเตอร์ที่ไม่ถูกต้อง";
"O106184_105"="การตรวจสอบสิทธิ์ในต่างประเทศล้มเหลว";
"O106184_106"="GLTF ไม่รองรับ";
"O106184_107"="ฟังก์ชันแผนภูมิภูมิประเทศเป็นความสามารถในการคิดค่าบริการ กรุณาติดต่อฝ่ายธุรกิจเพื่อเปิดใช้งานฟังก์ชันนี้";
"O106184_108"="lib ไม่ตรงกัน";
"O106184_109"="lib ไม่สามารถโหลดได้";
"O106184_110"="การลงนามของผู้ใช้ไม่ผ่าน";
"O106184_111"="คีย์ผู้ใช้ไม่ถูกต้องหรือหมดอายุ";
"O106184_112"="บริการที่ร้องขอไม่มีอยู่";
"O106184_113"="การเข้าชมเกินขีดจำกัดการเข้าชมประจำวัน";
"O106184_114"="ผู้ใช้เข้าถึงบ่อยเกินไป";
"O106184_115"="IP ของผู้ใช้ไม่ถูกต้อง";
"O106184_116"="ชื่อโดเมนของผู้ใช้ไม่ถูกต้อง";
"O106184_117"="รหัสความปลอดภัย MD5 ของผู้ใช้ไม่ผ่าน";
"O106184_118"="คีย์ที่ร้องขอไม่ตรงกับแพลตฟอร์มที่ผูกไว้";
"O106184_119"="IP เกินขีดจำกัดการเข้าถึง";
"O106184_120"="บริการไม่รองรับคำขอ HTTPS";
"O106184_121"="สิทธิ์ไม่เพียงพอ การขอใช้บริการถูกปฏิเสธ";
"O106184_122"="ผู้พัฒนาลบ key หลังจาก key ถูกลบแล้วจะไม่สามารถใช้งานได้ตามปกติ";
"O106184_123"="ข้อผิดพลาดในการตอบสนองการขอใช้บริการ";
"O106184_124"="ข้อมูลที่ส่งกลับจากเครื่องมือค้นหาผิดปกติ";
"O106184_125"="การเชื่อมต่อการร้องขอจากเซิร์ฟเวอร์หมดเวลา";
"O106184_126"="หมดเวลาการอ่านผลลัพธ์ของบริการ";
"O106184_127"="พารามิเตอร์คำขอไม่ถูกต้อง";
"O106184_128"="ขาดพารามิเตอร์ที่จำเป็น";
"O106184_129"="คำขอไม่ถูกต้องตามกฎหมาย";
"O106184_130"="ข้อผิดพลาดอื่นที่ไม่ทราบสาเหตุ";
"O106184_131"="การเชื่อมต่อ http หรือ socket ล้มเหลว - ConnectionException";
"O106184_132"="ไม่มีข้อผิดพลาดที่ตรงกัน";
"O106184_133"="คำแนะนำ";
"O106184_134"="แอปพลิเคชันปัจจุบันขาดสิทธิ์ที่จำเป็น

คลิก \"ตั้งค่า\" - \"สิทธิ์\" - เปิดสิทธิ์ที่ต้องการ";
"O106184_135"="ตั้งค่า";
"O106184_136"="เพิ่มโครงสร้างที่กำหนดเอง";
"O106184_137"="เปลี่ยนสีอาคาร";
"O106184_138"="เปลี่ยนความสูงของอาคาร";
"O106184_139"="ลบเลเยอร์โครงสร้าง";
"O106184_140"="คลิกบนพื้นที่ความร้อนเพื่อรับค่าความร้อน";
"O106184_141"="ค้นหา";
"O106184_142"="กรุณาใส่คำค้นหา";
"O106184_143"="แผนที่";
"O106184_144"="ตั้งเส้นทาง";
"O106184_145"="เริ่ม";
"O106184_146"="การปรับแก้เส้นทาง";
"O106184_147"="ลบเส้นทางที่ทำเสร็จแล้ว";
"O106184_148"="Amap Coordinates";
"O106184_149"="พิกัด GPS";
"O106184_150"="Baidu Coordinate";
"O106184_151"="ระยะทางทั้งหมด:";
"O106184_152"="รอ:";
"O106184_153"="เริ่มการปรับแก้เส้นทาง";
"O106184_154"="หยุดการปรับแก้เส้นทาง";
"O106184_155"="ลู่เจียจุ่ย";
"O106184_156"="จงกวนชุน";
"O106184_157"="เปิดแผนที่ส่วนบุคคล";
"O106184_158"="แผนที่มาตรฐาน";
"O106184_159"="แผนที่ดาวเทียม";
"O106184_160"="โหมดกลางคืน";
"O106184_161"="โหมดนำทาง";
"O106184_162"="โหมดขนส่งสาธารณะ";
"O106184_163"="โหมดนำทางตอนกลางคืน";
"O106184_164"="กรุณาใส่ชื่อเส้นทางรถประจำทาง";
"O106184_165"="การตรวจสอบสิทธิ์แผนที่โลกล้มเหลว ปัจจุบันคีย์นี้ไม่มีสิทธิ์ใช้งานแผนที่โลก แผนที่โลกจะไม่ปรากฏ!";
"O106184_166"="ผลการค้นหา";
"O106184_167"="หน้าก่อนหน้า";
"O106184_168"="หน้าถัดไป";
"O106184_169"="ตั้งค่าคุณสมบัติ Polygon";
"O106184_170"="ค้นหา ID";
"O106184_171"="ค้นหาโดยรอบ";
"O106184_172"="ค้นหาชื่อเส้นทาง";
"O106184_173"="ค้นหาในพื้นที่";
"O106184_174"="แปลงเป็นระบบพิกัด Amap";
"O106184_175"="โหมดภาพ";
"O106184_176"="เพิ่มภาพขยายทางแยก HD";
"O106184_177"="เพิ่มป้ายบอกทางในภาพขยายทางแยก";
"O106184_178"="เพิ่มแผนภาพขยายทางแยก jj";
"O106184_179"="ลบออก";
"O106184_180"="ลาก marker1";
"O106184_181"="ตั้งเวลามาถึง";
"O106184_182"="ยืนยัน";
"O106184_183"="จังหวัด";
"O106184_184"="เมือง";
"O106184_185"="การค้นหาด้วยรูปหลายเหลี่ยม";
"O106184_186"="ค้นหา";
"O106184_187"="คลิกหรือกดค้างบนแผนที่";
"O106184_188"="เลื่อนกล้อง";
"O106184_189"="เหตุการณ์สัมผัสแผนที่";
"O106184_190"="การลาก";
"O106184_191"="การเคลื่อนไหวมือเพื่อซูม";
"O106184_192"="การเคลื่อนไหวแบบเอียง";
"O106184_193"="การหมุนด้วยมือ";
"O106184_194"="วงกลมเพิ่มรู";
"O106184_195"="Polygon เพิ่มรู";
"O106184_196"="ออกเดินทาง";
"O106184_197"="ตั้งค่าพื้นที่แสดงผล";
"O106184_198"="พิกัด Latitude และ Longitude ของแผนที่ (คลิกบนแผนที่เพื่อรับพิกัด)";
"O106184_199"="แปลงพิกัดละติจูดและลองจิจูดเป็นพิกัดหน้าจอ";
"O106184_200"="แปลงพิกัดพิกเซลบนหน้าจอเป็นพิกัดภูมิศาสตร์";
"O106184_201"="ตำแหน่ง";
"O106184_202"="เขต/อำเภอ";
"O106184_203"="ติดตาม";
"O106184_204"="หมุน";
"O106184_205"="หมุนตำแหน่ง";
"O106184_206"="ติดตามจุดศูนย์กลางที่ไม่เคลื่อนไหว";
"O106184_207"="แสดง";
"O106184_208"="ตำแหน่งการหมุนไม่เคลื่อนไปยังจุดศูนย์กลาง";
"O106184_209"="ตำแหน่งโลโก้";
"O106184_210"="ด้านล่างซ้าย";
"O106184_211"="กึ่งกลางด้านล่าง";
"O106184_212"="หมุนไม่เลื่อนไปจุดศูนย์กลาง";
"O106184_213"="แอนิเมชันการเติบโต";
"O106184_214"="แอนิเมชันเคลื่อนไหว";
"O106184_215"="อนิเมชั่นการหายใจ";
"O106184_216"="ระดับขั้นต่ำ เริ่มต้น 3";
"O106184_217"="ระดับสูงสุด 19 ปกติ 20 ภายในอาคาร";
"O106184_218"="ตั้งค่า";
"O106184_219"="รีเซ็ต";
"O106184_220"="ระดับการซูมปัจจุบันคือ:";
"O106184_221"="แผนที่แบบกำหนดเอง";
"O106184_222"="ตัวอย่างรูปทรงหลายหน้า";
"O106184_223"="ทุกเมือง";
"O106184_224"="การจัดการดาวน์โหลด";
"O106184_225"="ปักกิ่ง";
"O106184_226"="ขนาดทั้งหมด";
"O106184_227"="zindex ของ marker";
"O106184_228"="z-index ของ polyline";
"O106184_229"="ด้านล่างขวา";
"O106184_230"="อากาศดี";
"O106184_231"="วันที่ฝนตก";
"O106184_232"="วันที่หิมะตก";
"O106184_233"="หมอกควัน";
"O106184_234"="กำหนดเอง";
"O106184_235"="เวลาในอนาคต";
"O106184_236"="เส้นทาง";
"O106184_237"="กรุณาใส่คำค้นหา";
"O106184_238"="กรุณาใส่คำค้นหา";
"O106184_239"="กรุณาใส่ชื่อเมือง";
"O106184_240"="เริ่มค้นหา";
"O106184_241"="หน้าถัดไป";
"O106184_242"="ตั้งค่าคุณสมบัติ Polyline";
"O106184_243"="รถโดยสารข้ามเมือง";
"O106184_244"="เพิ่ม";
"O106184_245"="ลบออก";
"O106184_246"="สถานีบริการน้ำมัน";
"O106184_247"="ร้านซ่อมรถยนต์";
"O106184_248"="ห้องน้ำ";
"O106184_249"="ภาพหน้าจอแผนที่";
"O106184_250"="บันทึกภาพต่อเนื่อง";
"O106184_251"="จับภาพขนาดใหญ่พิเศษ";
"O106184_252"="ช่วงการค้นหาครั้งแรก";
"O106184_253"="ช่วงเวลาการค้นหา";
"O106184_254"="ความคลาดเคลื่อนที่ยอมรับได้";
"O106184_255"="แชร์ตำแหน่ง";
"O106184_256"="แบ่งปันการวางแผนเส้นทาง";
"O106184_257"="แชร์ POI";
"O106184_258"="แชร์การนำทาง";
"O106184_259"="มหาวิทยาลัยชิงหวา";
"O106184_260"="ที่อยู่...";
"O106184_261"="ชั้น 1";
"O106184_262"="ชั้นสอง";
"O106184_263"="ชั้นสาม";
"O106184_264"="เปิด TileOverlay";
"O106184_265"="เวลาออกเดินทาง";
"O106184_266"="เวลาที่ถึง";
"O106184_267"="ระยะทางทั้งหมด";
"O106184_268"="zindex ของ polygon";
"O106184_269"="รับมาตราส่วน";
"O106184_270"="มาตราส่วน";
"O106184_271"="การแสดงและตำแหน่ง zoom";
"O106184_272"="แสดง";
"O106184_273"="ตั้งเวลามาถึง";
"O106184_274"="เข็มทิศ";
"O106184_275"="ชั้นข้อมูลตำแหน่งของฉัน";
"O106184_276"="เรียลไทม์";
"O106184_277"="เวลาที่เผยแพร่";
"O106184_278"="พยากรณ์";
"O106184_279"="เวลาที่เผยแพร่";
"O106184_280"="วิธีนี้ไม่สามารถใช้งานได้แล้ว กรุณาไปที่เว็บไซต์หลัก (lbs.amap.com) เพื่ออัปเดตไฟล์สไตล์ใหม่และใช้ setCustomMapStyleOptions";
"O106184_281"="เมื่อสร้าง CameraPosition ตำแหน่ง (target) ไม่สามารถเป็น null";
"O106184_282"="ไฟล์สไตล์แผนที่แบบกำหนดเองที่กำลังใช้งานอยู่ไม่ตรงกับเวอร์ชันปัจจุบัน กรุณาไปที่เว็บไซต์ (lbs.amap.com) เพื่ออัพเดทไฟล์สไตล์ใหม่";
"O106184_283"="กลางขวา";
"O106184_284"="การตรวจสอบสิทธิ์ล้มเหลว ปัจจุบันคีย์นี้ไม่มีสิทธิ์ใช้งานพื้นผิวแบบกำหนดเอง เนื้อหาที่เกี่ยวข้องกับพื้นผิวแบบกำหนดเองจะไม่ปรากฏขึ้น!";
"O106184_285"="การตรวจสอบสิทธิ์แผนภูมิภูมิประเทศล้มเหลว คีย์ปัจจุบันไม่มีสิทธิ์ใช้งานแผนภูมิภูมิประเทศ แผนภูมิภูมิประเทศจะไม่แสดง!";
"O106184_286"="Context is null, please use MapsInitializer.initialize(Context paramContext) to set the Context before calling the map";
"O106184_287"="ไม่พบเมืองที่เกี่ยวข้อง";
"O106184_288"="เครือข่ายผิดปกติ";
"O106184_289"="ไม่มีการเชื่อมต่อเครือข่าย";
"O106184_290"="ประเทศ";
"O106184_291"="GS(2024)2108号 | GS(2025)3454号";
"O106184_292"="GS (2023)4047号";
"O106184_293"="GS(2021)6352号";
"O106184_294"="เมตร";
"O106184_295"="กม.";
"O106184_296"="ฟุต";
"O106184_297"="ไมล์";
